Subject: [TLS] Interest in draft-sullivan-tls-exported-authentication

From: Joseph Salowey <[email-masked]>
Date: Tue, 3 Jan 2017 20:59:05 -0800

There seemed to be support for draft-sullivan-tls-exported-authentication (
https://tools.ietf.org/html/draft-sullivan-tls-exported-authenticator-00)
in Seoul.   Since there has not been much discussion of this draft on the
list we are giving the working group a chance to review the draft before
calling for adoption later this month.

Cheers,

J&S